<?php 
$xsl_name = to_str($GLOBALS['LA']['xsl_name']);

/* Указываем идентификатор магазина */
$shop_id = to_int($GLOBALS['LA']['shop_id']);

$shop = & singleton('shop');
$param = array();
$param['xml_show_modification'] = false;
$shop->ShowItemsCompare($shop_id, to_str($xsl_name), $param);
?>